t=read.table("SP500jpMorgan2013.dat", header=T)
Dates <- as.vector(t[,1])
D <- strptime(Dates, "%Y-%m-%d") #convert to  POSIXlt (a date class)


ps.options(horizontal=F, width=4.6, height=3, pointsize=8)
postscript("Fig45.ps", onefile=F, print=F)
par(mar=c(3,3,2,1), mfrow=c(2,1), mgp=c(2.0,0.8,0))
plot(D, log(t[,2]), type='l', xlab='', ylab='', col="blue",
main="Daily log prices of S&P 500") 
plot(D, log(t[,3]), type='l', xlab='', ylab='log return', col="blue",
main="Daily log prices JP Morgan stock")
dev.off()
